#ifndef ATest_h
#define ATest_h

#include <cppunit/TestCase.h>
#include <cppunit/TestCaller.h>
#include <cppunit/TestSuite.h>


class ATest : public CppUnit::TestCase {
public:
  void test1();
  void test2();

  static CppUnit::Test* suite();
};

#endif
